/*
Theme Name: Theme enfant Twenty Twenty-Five
Description: Theme enfant Twenty Twenty-Five
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Author: Bluet-design
Author URI: https://bluet-design.fr
Template: twentytwentyfive
Version: 1.1.0*/

details.wp-block-details{display: none;}
p.wp-block-site-title {
	display: inline-block;
	height: 50px;
	padding: 10px 0 0 100px;
	background:url('https://actionsantigaspi.fr/wp-content/uploads/2025/02/birthday1.png');
	background-size: 80px;
	background-repeat: no-repeat;
	background-position: 0 -20px;

}

/*.container {
  padding-right:15px;
  padding-left:15px;
  margin-right:auto !important;
  margin-left:auto !important;
}
@media (min-width:768px) {
  .container {width:750px  }
}
@media (min-width:992px) {
  .container {    width:970px  }
}
@media (min-width:1200px) {
  .container {    width:1170px  }
}

.col-md-6{
	width: 50%;
	display: inline-block;
	padding: 20px;
}
.col-sm-12{
	width: 100%;
	display: inline-block;
	padding: 15px;
}*/

label span input{width: 90%;}
input.wpcf7-submit{
	padding: 10px;
	font-size: 15px;
	text-transform: uppercase;
	vertical-align: middle;
	margin: 2%;
}


.wp-block-contact-form-7-contact-form-selector{width: 100%;}

.pb0{padding-bottom: 0 !important;}

main > div{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

footer {margin: 0;}

.wp-site-blocks{
  margin: 0px;
}
/** Menu **/
nav #modal-1-content a{
  display: inline-block;
  padding: 10px;
  color: black;
  text-transform: uppercase;
  font-weight: bolder;
}
nav #modal-1-content a:hover{
  color: white;
  text-decoration: none;
}
/** Couleur Theme **/
.bgcolor_beige{background-color: #fdf6e6;}
.bgcolor_orange{background-color: #f58577;}
input.wpcf7-submit, button{
	border: 1px solid rgba(0,0,0,0.3);
	background-color: white;
}
nav #modal-1-content a:hover,input.wpcf7-submit:hover, button:hover{
  color: white;
  text-decoration: none;
  background-color: #f58577;
  border: 1px solid #f58577;
}
/** marges **/
.pt20{	padding-top: 20px;}
.pt40{	padding-top: 40px;}
.pt60{	padding-top: 60px;}

/** Formulaire contact **/
.formulaire-home label,.formulaire-home span, .formulaire-home input{
	width: 100%;
	display: inline-block;
}
.formulaire-home label{
	padding-top: 30px;
}
.formulaire-home span{
	padding-top: 15px;
}
.formulaire-home input,.formulaire-home textarea{
	border: 1px solid rgba(0,0,0,0.3);
}
input.wpcf7-submit, button{
	width: auto;
}
.container .alignwide{
	width: 100% !important;
}